[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.RightJustify

Indicates if the menu item caption is displayed with right-justification.

## Declaration

Source position: menus.pp line 341

`published property TMenuItem.RightJustify : Boolean read FRightJustify write SetRightJustify default False;`

## Description

The default value for the property is False, and causes the menu item caption to use left-justification.

Remark: | RightJustify is not supported for the QT4, QT5, and QT6 widgetsets.